package co.yixiang.yshop.module.product.enums.teamworkinfo;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author moxiangrong
 * 虚拟拼团枚举
 */
@Getter
@AllArgsConstructor
public enum VirtuallyEnum {
    NO(0, "否"),
    YES(1, "是");

    private Integer value;
    private String desc;
}
